.main {
  display: flex;
  flex-direction: column;
  direction: rtl;
  color: #323232;
  margin-right: 0px;
  justify-content: start;
  font-family: iranSansM;
  padding: 0 !important;
}

.err{
  text-align: right;
  margin: 5px 0 8px 0;
  color: D21C1C;
  font-size: 13px;
  height: 18px;
  color: #D21C1C;
}

.main span {
  text-align: right;
}
.main input {
  background: #eff2f5;
  border-radius: 5px;
  border: none;
  outline: none;
  padding: 12px;
  color: #252a31bb;
  width: 96%;
  font-size: 13px;
  margin-top: 4px;
}
.main input:focus {
  border: 1px solid #f39237;
}
.main .inputErr {
  border: 1px solid #D21C1C;
}
.main textarea {
  background: #eff2f5;
  border-radius: 5px;
  border: none;
  outline: none;
  padding: 8px;
  margin-top: 4px;
  width: 99%;
}
.main textarea::placeholder{
color: #5c5c5c;
}
.main textarea:focus {
  border: 1px solid #f39237;
}

@media screen and (max-width: 480px) {
  .main{
    margin-top: 5px;
  }
  .main input {
    padding: 4px;
    width: 100%;
  }
  
}
